﻿*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

/* General typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
h1, h2, h3, h4, h5, h6 ,.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "RalewayRegular", sans-serif;
	font-weight: 600;
	text-indent: 0 !important;
	text-align: left !important;
}


/* Panels
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.panel-default {
	background-color: #fff;
	margin-top: 30px;
	padding: 20px;
	text-align: justify;
}

/* Widgets
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.widget-default {
	background-color: #fff;
	margin-top: 30px;
	list-style-type: none;
}
.widget-heading {
	border-bottom: 1px solid #ddd;
	color: #121416;
	padding: 10px 20px;
	margin: 0;
	text-transform: uppercase;
}
.widget-item {
	padding: 20px;
}

.widget-bordered > .widget-item:not(:last-child) {
	border-bottom: 1px dashed #999999;
}

.widget-footer > .widget-heading {
	border: none;
	color: #fff;
	padding: 10px 0;
}
.widget-footer > .widget-item {
	padding: 0;
}
.widget-item-img {
	float: left;
	margin-right: 15px;
	height: 65px;
	width: 65px;	
}
.widget-item-heading {
	margin-top: 0;
}
.widget-item-p p {
	overflow: hidden;
}
.widget-item-calendar {
	float: left;
	margin-right: 15px;
	height: 65px;
	width: 65px;
}
.calendar-month {
	background-color: #4782b2;
	color: #fff;
	display: block;
    font-weight: 600;
    height: 22px;       
    line-height: 22px;
    text-align: center;
} 
.calendar-day {
	background-color: #f3f3f3;
	display: block;
    font-size: 16px;
    font-weight: 700;
    height: 43px;
    line-height: 43px;
    text-align: center;
}
	/*Placeholders for different browsers*/
.twitter-timeline-rendered {
	height: 335px !important;
}


/* Footers
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.main-footer {
	background-color: #004884;
	color: #8ab5d6;
	margin-top: 30px;
	padding: 50px 0 10px 0;
	border-top: 4px solid #e2e2e2;
}
.bottom-footer {
	border-top: 1px solid #003a6a;
	margin-top: 35px;
	padding-top: 25px;
}
.footer-menu ul {
	list-style-type: square;
}
.footer-menu a {
	color: #8ab5d6;
	text-decoration: none;
}
.footer-menu li:hover a {
	color: #FECD0B;
}


/* Social lists and blocks
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.social-blocks {
	color: #fff;
	padding-left: 30px;
	list-style-type: none;
}
.social-blocks li {
	background-color: #003A6A;
	display: block;
	float: left;
	margin-right: 1px;
}
.social-blocks li a{
	height: 55px;
	line-height: 55px;
	background-color: #003a6a;
	text-align: center;
	text-decoration: none;
	width: 55px;
	color: #fff;
}
.social-blocks li:hover a {
	color: #fecd0b;
}
.social-blocks li a:focus {
	outline: none;
}

/* BreadCrumbs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.breadcrumbs {
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: "RalewayRegular", sans-serif;
}

/*––––––––––––––––––––––––––––––––––––––––––––––––––  page-contacts.php styles–––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.contacts-map {
	border: 5px solid #fff;
	margin: 30px 0;
	overflow: hidden;
}
.contacts-headings > h3 {	
	text-transform: none;
	font-weight: 500;
	padding: 0;
}
.contacts-adress {
	margin-top: 50px;
}
.contacts-adress p {
	text-align: left;
	text-indent: 0;
}


/*––––––––––––––––––––––––––––––––––––––––––––––––––  page-teachers.php styles–––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.teachers-row {
	margin-top: 20px;
}


/* etc
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.text-indent p {
	text-indent: 20px;
}
.centered {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.float-right-padding {
	float: right;
	padding-left: 15px;
}
.float-left-padding {
	float: left;
	padding-right: 15px;
}

.img-repsonsive-div img {
	display: block;
	height: auto;
	max-width: 100%;
}


/*––––––––––––––––––––––––––––––––––––––––––––––––––  404.php styles–––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.page-not-found hr {
  display: block;
  border: none;
  border-bottom: 1px dashed #ccc;
}
.page-not-found {
  color: black;
  padding: 20px;
}
.page-not-found h1, .page-not-found h2 {
  display: block;
  text-align: center;
}
.page-not-found h1 {
  color: #666;
  font-weight: normal;
  font-size: 50px;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  line-height:50px
}
.page-not-found h2 {
  color: #666;
  font-weight: normal;
  font-size: 1.5em;
}
.page-not-found p {
  display: block;
  margin-bottom: 10px;
}
.page-not-found ul li {
  margin-bottom: 7px;
}


/*––––––––––––––––––––––––––––––––––––––––––––––––––  single-events.php styles––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.single-events-contacts {
	color: #999999;;
	padding: 0;
	list-style-type: none;
}
.single-events-heading {
	margin-top: 0;
}
.single-events-time {
	color: #FECD0B;
	font-size: 15px;
	font-weight: 700;	
}

.list-schedule {
	font-size: 20px;
}